## svn-buildpackage 0.5.6

=== Makefile ===
all:
	chmod +x svn-inject svn-upgrade svn-buildpackage uclean

commit:
	if test "`svn ls| grep ^M`" ; then svn commit ; rsync `svn ls` blade@gluck.debian.org:public_html/misc/svn-devscripts/ ; fi

clean:
	rm *~
	make -C doc clean

install:
	cp svn-inject svn-upgrade svn-buildpackage $(DESTDIR)/bin
	cp *.1 $(prefix)/share/man/man1

doc:
	perl -pe 's/([^\\])-/$1\\-/g' -i *.1
