=== debian/changelog ===
svn-buildpackage (0.5.6) unstable; urgency=low

  * Fixed uclean to match invidiual files in CVS/... correctly
  * wrote a "quick guide" in the manual
  * s-u: abort if the new tarball already exists in ../tarballs

 -- Eduard Bloch <blade@debian.org>  Thu, 20 May 2004 18:31:59 +0200

svn-buildpackage (0.5.5) unstable; urgency=low

  * s-b: made the dependency check helper only run when no custom build
    command is set and -d switch is not used (closes: #249507)
  * s-b: always remove target directory before trying to export into it
    (closes: #248040)
  * s-b: don't try to export upsteam source from repository in
    mergeWithUpstream mode, show a meaningful failure message instead
  * s-u: accept debianized .orig.tar.gz tarballs as upstream source

 -- Eduard Bloch <blade@debian.org>  Sat,  8 May 2004 14:45:43 +0200

svn-buildpackage (0.5.4) unstable; urgency=low

  * svn-buildpackage.conf parser redesigned, accepts any command line options
    now. Documentation updated.

 -- Eduard Bloch <blade@debian.org>  Thu,  6 May 2004 18:39:05 +0200

svn-buildpackage (0.5.3) unstable; urgency=low

  * Fixed broken logics in tarball copy function

 -- Eduard Bloch <blade@debian.org>  Sun,  2 May 2004 20:37:45 +0200

svn-buildpackage (0.5.2) unstable; urgency=low

  * workarounds to support buggy source packages that come without primary
    subdirectory in the upstream tarball (closes: #246120)
  * fall back to upstream source export if no .orig.tar.gz tarball has been
    found (closes: #245344)
  * more useful log messages (closes: #246625)
  * checks for conflicting .svn dirs in svn-inject and svn-upgrade 
    (closes: #238067)
  * manpage updates (closes: #237911, #246849)
  * remove all undefined arguments when calling programs (closes: #246624)
  * BIG WARNING about the dangerous permission set changes with the
    post-commit script (closes: #240630)
  * more verbose introduction to the version control systems in the manual
  * "svn cp -l" replacement works also with uncommited files now
  * less useless checks in the configure step, now staring faster
  * exit early if dpkg-checkbuilddeps fails

 -- Eduard Bloch <blade@debian.org>  Tue,  9 Mar 2004 15:49:02 +0100

svn-buildpackage (0.5.1) unstable; urgency=low

  * svn-upgrade: added --upstream-version as alias for -V (closes: #237054)
  * Rewrote parts of the manual to suggest svn.d.o instead of alioth.d.o in
    the URLs

 -- Eduard Bloch <blade@debian.org>  Tue, 09 Mar 2004 15:47:27 +0100

svn-buildpackage (0.5) unstable; urgency=low

  * Build-Depends on tetex-extra (closes: #233172)
  * New feature: control prompt after failed command calls

 -- Eduard Bloch <blade@debian.org>  Sat, 14 Feb 2004 15:38:39 +0100

svn-buildpackage (0.4.7) unstable; urgency=low

  * Made svn-inject abort in the beginning if the target directory already
    exists
  * Marking auto-executed svn actions with [scriptname]

 -- Eduard Bloch <blade@debian.org>  Sat, 14 Feb 2004 01:04:05 +0100

svn-buildpackage (0.4.6) unstable; urgency=low

  * Not passing undefined args to external calls, this could confuse
    Subversion under certain circumstances (Closes: #232219)
  * Not setting executable property on debian/rules explicitely, svn_load_dirs
    does it already
  * experimental workarounds for Woody's Perl
  * clean function in svn-uupgrade to remove debian/ dirs and run general make
    clean in the new source
  * Suggesting the fsh package - always a good idea compared to pure SSH
    commands, especially since svn_load_dirs calls it a lot of times

 -- Eduard Bloch <blade@debian.org>  Thu, 15 Jan 2004 14:04:57 +0100

svn-buildpackage (0.4.5) unstable; urgency=low

  * svn-inject specifies new config file explicitely
  * svn-buildpackage: dont-purge option implemented
  * manual shows an example of how the local directories may look

 -- Eduard Bloch <blade@debian.org>  Sat, 10 Jan 2004 17:28:18 +0100

svn-buildpackage (0.4.4) unstable; urgency=low

  * svn-buildpackage: unconfused for nested section names in DEB file listing
  * svn-inject: don't try to copy .orig. file when there was none
    (wrong placed file path expansion)

 -- Eduard Bloch <blade@debian.org>  Thu,  8 Jan 2004 17:02:38 +0100

svn-buildpackage (0.4.3) unstable; urgency=low

  * svn-buildpackage manages epoch'ed Debian revision right (closes: #225534)

 -- Eduard Bloch <blade@debian.org>  Tue,  6 Jan 2004 11:05:15 +0100

svn-buildpackage (0.4.2) unstable; urgency=low

  * Fixed stupid check for source beeing a file introduced in 0.4.1
  * Fixed various stupid bugs that became visible in the mergemode
  * Fixed returned error code in sd_exit()

 -- Eduard Bloch <blade@debian.org>  Wed, 24 Dec 2003 00:23:10 +0100

svn-buildpackage (0.4.1) unstable; urgency=low

  * svn-upgrade: don't look at the suffix in regexp when working on directory
    as input

 -- Eduard Bloch <blade@debian.org>  Sun,  7 Dec 2003 22:27:37 +0100

svn-buildpackage (0.4) unstable; urgency=low

  * package renamed for consitency with *-buildpackage:
    svn-devscripts -> svn-buildpackage
    svn-uupdate -> svn-upgrade
    svn-debuild waits for beeing created by Julian Gilbey  (closes: #220733)
  * moved SD.pm to /usr/share/svn-devscripts/SDCommon.pm (closes: #220736)
  * svn-upgrade no longer recompresses upstream tarballs, leaving it on
    maintainers choice
  * new options:
    --svn-move: move the package files (.changes and components listed
    therein) to <startdir>/..
    --svn-builder <cmd>: alternative build command, eg. debuild, pdebuild
    (closes: #220739, #217934)
  * Code cleanups and feature improvements:
    + svn-upgrade accepts source directories
    + svn-upgrade got the -r option to resolve conflicts quickly ;)
    + improved sync of detected settings with .svn/deb-layout on exit

 -- Eduard Bloch <blade@debian.org>  Tue, 28 Oct 2003 18:16:15 +0100

svn-devscripts (0.3.4) unstable; urgency=low

  * Resolve orig file links and absolut path while using it (closes: #217977)

