=== debian/control ===
Source: svn-buildpackage
Section: devel
Priority: extra
Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), debiandoc-sgml, tetex-extra
Standards-Version: 3.5.9

Package: svn-buildpackage
Architecture: all
Conflicts: svn-devscripts (<< 0.3.5)
Replaces: svn-devscripts (<< 0.3.5)
Suggests: fsh
Depends: subversion, subversion-tools, devscripts, ${perl:Depends}
Description: helper programs to maintain Debian packages with Subversion
 svn-buildpackage (formerly svn-devscripts) contains tools that help to
 automate the task of maintaining Debian packages inside of a Subversion
 repository. They are intended to be used by Debian developers to
 simplify the error-prone actions with the svn, devscripts and
 dpkg-dev utilities.
 .
  - svn-inject: creates the initial directory structure of
         Debian-SVN repository and imports existing packages
  - svn-uupdate: imports upstream changes into the upstream branch and
         updates the Debian trunk directory, merging and tagging as needed
  - svn-buildpackage: wrapper around dpkg-buildpackage,
         exporting/merging/tagging source as needed (similar to
         cvs-buildpackage)
 .
 The package also includes a detailed HOWTO document.
