## svn-buildpackage 0.5.11

=== debian/changelog ===
svn-buildpackage (0.5.11) unstable; urgency=low

  * reverted the parsing order for command-line options and those from
    .svn-buildpackage.conf (allowing to override the presets, closes: #283150)
  * fixed usage of the custom orig storage directory (closes: #288252,#288261)
  * changed tar x to tar -x since it no longer works with current gtar
    versions if some argument precedes x (closes: #288254)

 -- Eduard Bloch <blade@debian.org>  Sun, 02 Jan 2005 21:05:04 +0100

svn-buildpackage (0.5.10) unstable; urgency=low

  * svn-inject: remove trailing slash from the URL to not confuse
    svn_load_dirs (closes: #270873)
  * svn-inject: not trying to write config if trunk is not to be checked out
  * s/svn-uupdate/svn-upgrade/g in control, README.Debian (closes: #267716)
  * documented the --svn-override optios which is useful to (guess what)
    override config directives from .svn/deb-layer or autodetected settings
    (closes: #271808)
  * wrote minimalistic manpage for uclean

 -- Eduard Bloch <blade@debian.org>  Tue, 12 Oct 2004 11:53:44 +0200

svn-buildpackage (0.5.9) unstable; urgency=medium

  * more UNRELEASED dist changes
  * version does not break on _ somewhere in the path name (closes: #264362)
  * fixes the svn-move bug with forgetting components (closes: #258599)

 -- Eduard Bloch <blade@debian.org>  Wed, 18 Aug 2004 12:59:14 +0200

svn-buildpackage (0.5.8) unstable; urgency=low

  * additional setting of the target distribution to UNRELEASED for the
    next revision changelog entries (closes: #257288)
  * very experimental option to pass the diff contents extracted from the
    repository to dpkg-source (requires patched dpkg-source, see
    http://bugs.debian.org/246918 for details)

 -- Eduard Bloch <blade@debian.org>  Sat, 19 Jun 2004 11:39:01 +0200

svn-buildpackage (0.5.7) unstable; urgency=low

  * disabled the upstream source export (closes: #252123), it was a really bad
    idea to implement this cludge and enable it as default fallback. The
    behaviour can be still enforced by setting $FORCEEXPORT.
  * not aborting s-b if .changes file could not be found (closes: #254048) 
  * s-u: more carefull external command invocation to work with spaces in path
    names
  * s-b: new switch to temporarily override config variables and --svn-move-to
    to specify the target directory
  * more verbose messages in mergeWithUpstream mode

 -- Eduard Bloch <blade@debian.org>  Sat, 19 Jun 2004 11:38:30 +0200
