## svn-buildpackage 0.6.7

=== debian/changelog ===
svn-buildpackage (0.6.7) unstable; urgency=low

  * respecting epoch numbers in svn-upgrade, patch by Reed
    Snellenberger <rsnellenberger AT houston.rr.com> (closes: #305626)

 -- Eduard Bloch <blade@debian.org>  Thu, 21 Apr 2005 20:16:44 +0200

svn-buildpackage (0.6.6) unstable; urgency=low

  * another bug with dolike fixed, exporting the source to the correct
    directory on relative path names

 -- Eduard Bloch <blade@debian.org>  Tue, 29 Mar 2005 18:16:38 +0200

svn-buildpackage (0.6.5) unstable; urgency=medium

  * fixed a bug in the new dolike option file parser

 -- Eduard Bloch <blade@debian.org>  Tue, 29 Mar 2005 18:12:54 +0200

svn-buildpackage (0.6.4) unstable; urgency=low

  * dolike function now also recognises the merge mode
  * calling the builder command trough the fallback-prompt wrapper now
  * now export some usefull environment variables, most similar to
    cvs-buidlpackage, and documented how to use it with existing hook
    commands, eg. to fetch upstream source from the pool (closes: #291626)

 -- Eduard Bloch <blade@debian.org>  Tue, 29 Mar 2005 03:22:04 +0200

svn-buildpackage (0.6.3) unstable; urgency=low

  * fixed the linkcopy method to not pull .svn directories into the target
    area (sorry people, really! closes: #301382)

 -- Eduard Bloch <blade@debian.org>  Fri, 25 Mar 2005 15:52:16 +0100

svn-buildpackage (0.6.2) unstable; urgency=low

  * RECOMMENDATIONS section in svn-buildpackage.1
  * --svn-reuse feature in s-b, reuses the old build directory
  * simplified linkcopy code and fixed some unneeded system() shell
    invocations, also more robust to paths with spaces now
  * experimental: simple shortening message shortening algorithm on command
    invocations
  * fixed erraneous "autodetecting..." message printing

 -- Eduard Bloch <blade@debian.org>  Wed, 23 Mar 2005 13:04:22 +0100

svn-buildpackage (0.6.1) unstable; urgency=medium

  * added shell expansion to config file processing and added example for
    overriding tarball directory (closes: #296150)
  * added the --svn-export which does pure export&merge (closes: #294955)
  * added the --do-like (-d) option to svn-inject

 -- Eduard Bloch <blade@debian.org>  Wed, 16 Mar 2005 18:23:05 +0100

svn-buildpackage (0.6) unstable; urgency=low

  * importing default configuration parts from the file debian/svn-deblayout
    if found and .svn/deb-layout does not exist (closes: #291662)
  * new option: --svn-retag to remove a possibly existing tag copy before
    tagging (closes: #297222)
  * updated svn-buildpackage manpage, also explained --svn-no-links
    (closes: #299085)
  * manual updates: svnserver -> svnserve (closes: #291660), fixed
    obsolete/broken links or replaced with references 
    (closes: #291659, #293984), typo fix and more verbose merge 
    mode description by Emanuele Rocca (closes: #293241)

 -- Eduard Bloch <blade@debian.org>  Tue, 15 Mar 2005 16:27:15 +0100

svn-buildpackage (0.5.12) unstable; urgency=low

  * Parse file lists with spaces in filenames correctly (closes: #291241)
  * programs now export SVN_BUILDPACKAGE containing svn-buildpackage package
    version (closes: #288300)

 -- Eduard Bloch <blade@debian.org>  Wed, 19 Jan 2005 22:24:57 +0100
