=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Eduard Bloch <blade@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0), debiandoc-sgml, tetex-extra
-Standards-Version: 3.5.9
+Standards-Version: 3.6.1.1
 
 Package: svn-buildpackage
 Architecture: all
@@ -20,7 +20,7 @@
  .
   - svn-inject: creates the initial directory structure of
          Debian-SVN repository and imports existing packages
-  - svn-uupdate: imports upstream changes into the upstream branch and
+  - svn-upgrade: imports upstream changes into the upstream branch and
          updates the Debian trunk directory, merging and tagging as needed
   - svn-buildpackage: wrapper around dpkg-buildpackage,
          exporting/merging/tagging source as needed (similar to
