=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,7 @@
 	# Add here commands to install the package into debian/svn-buildpackage.
 	cp svn-buildpackage svn-inject svn-upgrade uclean $(CURDIR)/debian/svn-buildpackage/usr/bin
 	cp SDCommon.pm $(CURDIR)/debian/svn-buildpackage/usr/share/svn-buildpackage
+	perl -pe 's/^\$$version=.*/\$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/svn-buildpackage/usr/share/svn-buildpackage/SDCommon.pm
 
 # Build architecture-independent files here.
 binary-arch: build install
