## svn-buildpackage 0.6.9

=== debian/changelog ===
svn-buildpackage (0.6.9) unstable; urgency=low

  * using "cp" for .orig.tar.gz copying again, more reliable

 -- Eduard Bloch <blade@debian.org>  Wed, 22 Jun 2005 22:58:16 +0200

svn-buildpackage (0.6.8) unstable; urgency=low

  * updated README.Debian and pointed at HOWTO there (closes: #310997)
  * fixed some old quick&dirty code in the dsc parser and file location, now
    should work with symlinks and do a real copy (closes: #315385)
  * added a special case for French i18n in svn output parser (closes: #315232)
    
 -- Eduard Bloch <blade@debian.org>  Wed, 22 Jun 2005 22:52:43 +0200
