## svn-buildpackage 0.6.14

=== doc/Makefile ===
all: clean build softclean

build:
	debiandoc2html HOWTO.sgml
	debiandoc2pdf HOWTO.sgml
	debiandoc2pdf HOWTO.sgml
# latex permanently reports minor problems so ignore errors from debiandoc2pdf
#	debiandoc2pdf HOWTO.sgml >/dev/null 2>&1 || true
#	debiandoc2pdf HOWTO.sgml >/dev/null 2>&1 || true
	@test -f HOWTO.pdf

clean:
	rm -rf *~ *.log *.toc *.pdf *.ps *.aux *.error *.tex *.dvi *.out *.xml *.html *.aux *.tpt

softclean:
	rm -f *.toc *.tex *.out *.aux *.log
