=== debian/changelog ===
svn-buildpackage (0.6.14) unstable; urgency=low

  * made the .changes file lookup code more robust, not failing on missing
    file, trying to find it if a custom build command was specified and not 
    confusing people with incorrect messages otherwise 
    (closes: #334690, #335239)
  * ignoring return code of linda untill a proper solution has been found
    (closes: #334749. Who the .... gets the idea of encoding regular return
    values in application return code :-( )
  * not checking build-deps when tagging only (closes: #334008)

 -- Eduard Bloch <blade@debian.org>  Sun, 23 Oct 2005 03:56:53 +0200

svn-buildpackage (0.6.13) unstable; urgency=low

  * using an explicite variable for the config file choice, still no idea why
    Perl was confused there (closes: #333467)
  * made svn-inject --do-like respect the other options (closes: #333697)
  * first usage of libsvn-core-perl to get a clean list of files, allows to
    do it without network connection (closes: #333573) and without the need to
    deal with usernames in the output (closes: #333544)
  * typo in a version check in the summary output (closes: #333786)

 -- Eduard Bloch <blade@debian.org>  Thu, 13 Oct 2005 21:14:02 +0200

svn-buildpackage (0.6.12) unstable; urgency=low

  * no longer using "svn status -v", unreliable output on usernames with
    spaces (closes: #333215)
  * not constructing the summary when a custom command is used and trying to
    read the _source.changes file (closes: #329949)
  * additional config file lookup in .svn/svn-buildpackage.conf, allows to set
    custom options for each package basis (closes: #329914)
  * not running clean in mergeWithUpstream mode, let's whether somebody
    becomes bothered by this behaviour (closes: #328403)
  * documented --svn-ignore and --svn-reuse (closes: #332585)
  * option for checks with linda, parallel to lintian (closes: #332639)

 -- Eduard Bloch <blade@debian.org>  Tue, 11 Oct 2005 12:55:13 +0200

svn-buildpackage (0.6.11) unstable; urgency=low

  * deal with multiple files in an upstream tarball, patch by Charles Fry
    (closes: #321711)
  * added a clean rule call in svn-inject to "fix" the contents of "dirty"
    source (closes: #320071)
  * fixed the sample propset command documentation for mergeWithUpstream
    mode (closes: #328398)
  * added a check for the deb:ignoreM property to ignore changes on selected
    files (closes: #317028)

 -- Eduard Bloch <blade@debian.org>  Fri, 23 Sep 2005 16:21:05 +0200

svn-buildpackage (0.6.10) unstable; urgency=low

  * uclean also kills all config.status and config.log files
  * made the help message appear before the sanity checks in the init phase if
    -h is present (closes: #320086)
  * mergeOn -> mergeWith in svn-inject.1 and manual (closes: #325029)
  * typo in the hints message fixes (closes: #320596)
  * svn-upgrade and svn-inject always remove temp dirs on exit now
    (closes: #317850)
  * correct version detection on new upstream tarballs with hyphens in the
    version string

 -- Eduard Bloch <blade@debian.org>  Sun, 11 Sep 2005 13:11:45 +0200
