=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Eduard Bloch <blade@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0), debiandoc-sgml, tetex-extra
-Standards-Version: 3.6.1.1
+Standards-Version: 3.6.2.1
 
 Package: svn-buildpackage
 Architecture: all
 Conflicts: svn-devscripts (<< 0.3.5)
 Replaces: svn-devscripts (<< 0.3.5)
 Suggests: fsh
-Depends: subversion, subversion-tools, devscripts, ${perl:Depends}
+Depends: subversion, subversion-tools, devscripts, ${perl:Depends}, libsvn-core-perl
 Description: helper programs to maintain Debian packages with Subversion
  svn-buildpackage (formerly svn-devscripts) contains tools that help to
  automate the task of maintaining Debian packages inside of a Subversion
