=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	touch build-stamp
 
 clean:
+	set
 	dh_testdir
 	dh_testroot
 	rm -rf build-stamp configure-stamp doc/HOWTO.html doc/HOWTO.pdf
