## svn-buildpackage 0.6.15

=== debian/changelog ===
svn-buildpackage (0.6.15) unstable; urgency=low

  [ Eduard Bloch ]
  * made -svn-reuse imply --svn-dont-purge for obvious reasons
  * more meaningful message if debian/changelog's first entry is broken
  * "use links where possible" message improved
  * changed dependency from libsvn-core-perl to libsvn-perl (closes: #394823)
  * svn-upgrade: simplier hash var quoting in messages 
  * svn-upgrade: create the orig tarballs dir if it doesn't exist

  [ martin f. krafft ]
  * applied patch by Sergei Golovan to fix prevent modification of read-only
    $arch variable (closes: #370227).
  * make --svn-move also move the orig.tar.gz file if it's not listed in the
    changes file (closes: #377404).
  * also perform --svn-move if using a custom builder. If the custom builder
    you use does not drop the generated files to the build-area directory,
    well, don't use --svn-move. The summary will only be displayed if the
    changes file can be found.
  * move all changes files, not just the arch-specific one.

 -- Eduard Bloch <blade@debian.org>  Tue, 24 Oct 2006 09:21:28 +0200
