## svn-buildpackage 0.6.16etch1

=== debian/changelog ===
svn-buildpackage (0.6.16etch1) testing-proposed-updates; urgency=high

  * minor subrelease to fix the worst bugs (regressions in the current Etch
    version)

  [ Gonéri Le Bouder ]
  * Fix: Symbolic links are not preserved. Apply patch by S. Wefel
    (Closes: #409309)
  * Fix: --svn-noninteractive working, variable overlap with SDCommon module

  [ Eduard Bloch ]
  * Fix: ignore unversionned and deleted files while copying (closes: #414547)
  * Fix: svn-buildpackage does not allow passing of command line arguments
    to --svn-builder (Closes: #405437, #406811, #408696)

 -- Eduard Bloch <blade@debian.org>  Mon, 19 Mar 2007 22:53:52 +0100

svn-buildpackage (0.6.16) unstable; urgency=medium

  [ Eddy Petrișor ]
  * now is possible to store svn-deblayout information in Subversion
    properties - namespace is svn-bp:* (Closes: #373295, #377411)
  * add depends on file (Closes: #397611)
  * add support for origUrl (adds also a dependency on wget)
    (Closes: #377880)

  [ Gonéri Le Bouder ]
  * add --svn-noninteractive to turn off interactive mode (Closes: #349979)

  [ Eduard Bloch ]
  * svn_load_dir replacement implemented (closes: #399661, #398185), dropped
    dependency on subversion-tools. This also solves the user confusion
    because of its bizzare output and error handling (closes: #351653)
  * running custom build command trough a shell (closes: #376278)
  * disabled some postprocessing sugar with custom build command, makes
    more problem then it's worth (closes: #381377). If you use custom
    commands, please do also the post-processing. It is even documented (now
    also about --svn-linda, closes: #335239). People, please, DO SOME RTFM, it
    is not that hard.
  * more carefull checks for UNRELEASED tags in debian/changelog
  * made the the build-dep checking helper ineffective when prebuild hook is
    used (closes: #340396)
  * moved the clean command after build-dep check (closes: #348833)
  * tested bzip2 support in svn-inject (closes: #388567)
  * print the actuall svn command to show which repository is beeing accessed
    when probing around (closes: #396464). This may have caused Sven's
    confusion as well (closes: #327180, reopen if you have new information).
  * added a frontend script from Loïc Minier to
    /svn-buildpackage/usr/share/svn-buildpackage/contrib (closes: #389941)
  * manpage fixes and updates by Ted Percival (closes: #374805)
  * exclusion of upstream branch if definitely no files there are modified and
    explicit exclusion with --no-branches, based on a patch from Thierry
    Reding (closes: #345616)
  * Layout type 2 support based on patch from Steve Kowalik (closes: #338389)
  * carefully weed out empty arguments before exporting (closes: #334608)
  * now really use Q as the default answer at the failure-checking prompt,
    patch by Julian Gilbey (closes: #320679, #351611, #342260)
  * switched positions of copy commands in PRINCIPLES fixed, thanks to Thijs
    Kinkhorst (closes: #376583)
  * included some more language fixes (closes: #403066) and mentioned the SSH
    connection caching in the manual
  * Corrected the trunk/.svn/svn-buildpackage.conf path in the manpage
    (closes: #359673). That is enough, I see no good reason for adding a
    fallback to trunk/.svn/.svn-buildpackage.
  * alternative lookup in main tags directory when building in
    .../branches/... (closes: #399646)
  * removed the reference to the svnbook copy in Debian packages 
    (closes: #347854) which has been removed because of licensing issues

 -- Eduard Bloch <blade@debian.org>  Tue, 26 Dec 2006 16:01:17 +0100
