=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Conflicts: svn-devscripts (<< 0.3.5)
 Replaces: svn-devscripts (<< 0.3.5)
 Suggests: fsh
-Depends: subversion, subversion-tools, devscripts, ${perl:Depends}, libsvn-perl
+Depends: subversion, devscripts, ${perl:Depends}, libsvn-perl, file, wget
 Description: helper programs to maintain Debian packages with Subversion
  svn-buildpackage (formerly svn-devscripts) contains tools that help to
  automate the task of maintaining Debian packages inside of a Subversion
