=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,6 @@
 	touch build-stamp
 
 clean:
-	set
 	dh_testdir
 	dh_testroot
 	rm -rf build-stamp configure-stamp doc/HOWTO.html doc/HOWTO.pdf
@@ -48,11 +47,12 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k 
-	dh_installdirs usr/bin usr/share/perl5
+	dh_installdirs usr/bin usr/share/svn-buildpackage/contrib
 
 	# Add here commands to install the package into debian/svn-buildpackage.
 	cp svn-buildpackage svn-inject svn-upgrade uclean $(CURDIR)/debian/svn-buildpackage/usr/bin
 	cp SDCommon.pm $(CURDIR)/debian/svn-buildpackage/usr/share/svn-buildpackage
+	install -m755 contrib/svn-do $(CURDIR)/debian/svn-buildpackage/usr/share/svn-buildpackage/contrib
 	perl -pe 's/^\$$version=.*/\$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/svn-buildpackage/usr/share/svn-buildpackage/SDCommon.pm
 
 # Build architecture-independent files here.
