=== doc/Makefile ===

MANS=uclean.1 svn-inject.1 svn-upgrade.1 svn-buildpackage.1
DBMS=uclean.docbookman svn-inject.docbookman svn-upgrade.docbookman svn-buildpackage.docbookman
GENERATED=$(MANS) $(DBMS) HOWTO.pdf HOWTO.html

all: build softclean

build: $(GENERATED)
# latex permanently reports minor problems so ignore errors from debiandoc2pdf
#	debiandoc2pdf HOWTO.sgml >/dev/null 2>&1 || true
#	debiandoc2pdf HOWTO.sgml >/dev/null 2>&1 || true

%.1: %.sgml
	docbook2man $*.sgml

%.docbookman: %.1
	perl man2debiandoc.pl $*.1 > $*.docbookman

%.pdf: %.sgml $(MANS)
	debiandoc2pdf $*.sgml
	debiandoc2pdf $*.sgml
	@test -f HOWTO.pdf

HOWTO.html: HOWTO.html/index.html
	
HOWTO.html/index.html:HOWTO.sgml $(DBMS)
	debiandoc2html HOWTO.sgml

clean: softclean
	rm -rf *~ *.tmp *.pdf *.ps *.error *.dvi *.xml *.html *.tpt $(GENERATED) *sasp *.1 *docbookman

softclean:
	@rm -f *.toc *.tex *.out *.aux *.log *.links *.refs
