=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: devel
 Priority: extra
 Maintainer: Eduard Bloch <blade@debian.org>
-Build-Depends: debhelper (>> 4.0.0), debiandoc-sgml, tetex-extra
+Uploaders: Eduard Bloch <blade@debian.org>, Eddy Petrișor <eddy.petrisor@gmail.com>
+Build-Depends: debhelper (>> 4.0.0), debiandoc-sgml, texlive-latex-extra,  tetex-extra, docbook-utils
 Standards-Version: 3.7.2
 
 Package: svn-buildpackage
 Architecture: all
 Conflicts: svn-devscripts (<< 0.3.5)
 Replaces: svn-devscripts (<< 0.3.5)
-Suggests: fsh
-Depends: subversion, devscripts, ${perl:Depends}, libsvn-perl, file, wget
+Depends: subversion, devscripts, ${perl:Depends}, libsvn-perl, file, wget, unp, liburi-perl
 Description: helper programs to maintain Debian packages with Subversion
  svn-buildpackage (formerly svn-devscripts) contains tools that help to
  automate the task of maintaining Debian packages inside of a Subversion
