=== debian/rules ===
--- 
+++ 
@@ -22,15 +22,14 @@
 
 
 build: build-stamp
+	$(MAKE)
 
 build-stamp: configure-stamp 
 	dh_testdir
 
 	# Add here commands to compile the package.
 	$(MAKE)
-	cd doc && $(MAKE)
 	#/usr/bin/docbook-to-man debian/svn-buildpackage.sgml > svn-buildpackage.1
-
 	touch build-stamp
 
 clean:
@@ -50,10 +49,10 @@
 	dh_installdirs usr/bin usr/share/svn-buildpackage/contrib
 
 	# Add here commands to install the package into debian/svn-buildpackage.
-	cp svn-buildpackage svn-inject svn-upgrade uclean $(CURDIR)/debian/svn-buildpackage/usr/bin
-	cp SDCommon.pm $(CURDIR)/debian/svn-buildpackage/usr/share/svn-buildpackage
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/svn-buildpackage/usr
 	install -m755 contrib/svn-do $(CURDIR)/debian/svn-buildpackage/usr/share/svn-buildpackage/contrib
-	perl -pe 's/^\$$version=.*/\$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/svn-buildpackage/usr/share/svn-buildpackage/SDCommon.pm
+	install -m644 contrib/svn-bp.completion $(CURDIR)/debian/svn-buildpackage/etc/bash_completion.d/svn-buildpackage
+	install -m755 contrib/deblayout2svnprops $(CURDIR)/debian/svn-buildpackage/usr/share/svn-buildpackage/contrib
 
 # Build architecture-independent files here.
 binary-arch: build install
