## svn-buildpackage 0.6.23

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: extra
 Maintainer: Eduard Bloch <blade@debian.org>
 Uploaders: Eduard Bloch <blade@debian.org>, Eddy Petrișor <eddy.petrisor@gmail.com>
-Build-Depends: debhelper (>> 4.0.0), debiandoc-sgml, texlive-latex-extra,  tetex-extra, docbook-utils
+Build-Depends: debhelper (>> 4.0.0), debiandoc-sgml, texlive-latex-extra,  tetex-extra, docbook-utils, gs-gpl | gs, docbook
 Standards-Version: 3.7.2
+Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/svn-buildpackage/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/svn-buildpackage/trunk/?op=log
 
 Package: svn-buildpackage
 Architecture: all
