## svn-buildpackage 0.6.23ubuntu1

=== Makefile ===

DESTDIR?=/usr/local

all: docbuild
	chmod +x svn-inject svn-upgrade svn-buildpackage uclean

docbuild:
	$(MAKE) -C doc

clean:
	-rm *~
	-make -C doc clean

install: docbuild
	mkdir -p $(DESTDIR)/share/svn-buildpackage $(DESTDIR)/bin $(DESTDIR)/share/man/man1
	cp svn-inject svn-upgrade svn-buildpackage uclean $(DESTDIR)/bin
	cp SDCommon.pm $(DESTDIR)/share/svn-buildpackage
	-perl -pe 'sub BEGIN{`dpkg-parsechangelog`=~/Version: (\S+)/; $$v=$$1}; s,version="?[\d.+~\w]+"?,version="$$v",;' -i $(DESTDIR)/share/svn-buildpackage/SDCommon.pm
	cp doc/*.1 $(DESTDIR)/share/man/man1
	#cp contrib/svn-bp.completion $(DESTDIR)/etc/bash_completion.d/svn-buildpackage
