=== doc/Makefile ===
--- 
+++ 
@@ -18,7 +18,6 @@
 
 %.pdf: %.sgml $(MANS)
 	debiandoc2pdf $*.sgml
-	debiandoc2pdf $*.sgml
 	@test -f HOWTO.pdf
 
 HOWTO.html: HOWTO.html/index.html
