=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: svn-buildpackage
 Section: devel
 Priority: extra
-Maintainer: Eduard Bloch <blade@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
 Uploaders: Eduard Bloch <blade@debian.org>, Eddy Petrișor <eddy.petrisor@gmail.com>
 Build-Depends: debhelper (>> 4.0.0), debiandoc-sgml, texlive-latex-extra,  tetex-extra, docbook-utils, gs-gpl | gs, docbook
 Standards-Version: 3.7.2
