=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	rm -rf build-stamp configure-stamp doc/HOWTO.html doc/HOWTO.pdf
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean
