## svn-buildpackage 0.6.26

=== Makefile ===

DESTDIR ?=
PREFIX ?= /usr
DEST = $(DESTDIR)$(PREFIX)

all: docbuild

docbuild:
	$(MAKE) -C doc

clean:
	$(RM) *~
	-$(MAKE) -C doc clean
