=== doc/Makefile ===

MANS=uclean.1 svn-inject.1 svn-upgrade.1 svn-buildpackage.1 svn-do.1
GENERATED=$(MANS) HOWTO.html
URL=http://docbook.sourceforge.net/release/xsl/current/
CATALOG=XML_CATALOG_FILES=/etc/xml/catalog
all: build

build: $(GENERATED)

%.1: svn-buildpackage.docbook
	$(CATALOG) xsltproc --nonet $(URL)manpages/docbook.xsl svn-buildpackage.docbook

HOWTO.html: html/index.html

html/index.html: HOWTO.docbook
	$(CATALOG) xsltproc --nonet -o html/ $(URL)html/chunk.xsl HOWTO.docbook

clean: softclean
	$(RM) *~ *.tmp *.pdf *.ps *.error *.dvi *.html *.tpt
	$(RM) html/* $(GENERATED) *sasp *.1 *docbookman

softclean:
	$(RM) *.toc *.tex *.out *.aux *.log *.links *.refs
