=== debian/control ===
Source: svn-buildpackage
Section: vcs
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>,
 Ryan Niebur <ryanryan52@gmail.com>,
 Jan Hauke Rahm <info@jhr-online.de>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: docbook-xml, docbook-xsl, xsltproc
Standards-Version: 3.8.2
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/svn-buildpackage/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/svn-buildpackage/trunk/?op=log

Package: svn-buildpackage
Architecture: all
Conflicts: svn-devscripts (<< 0.3.5)
Replaces: svn-devscripts (<< 0.3.5)
Depends: subversion, devscripts, ${perl:Depends}, libsvn-perl,
 file, wget, unp, liburi-perl, libcapture-tiny-perl, ${misc:Depends},
 libfile-libmagic-perl
Description: helper programs to maintain Debian packages with Subversion
 svn-buildpackage (formerly svn-devscripts) contains tools that help to
 automate the task of maintaining Debian packages inside of a Subversion
 repository. They are intended to be used by Debian maintainers to simplify
 the error-prone actions with the svn, devscripts, and dpkg-dev utilities.
 .
  - svn-inject: creates the initial directory structure of a
         Debian-SVN repository and imports existing packages
  - svn-upgrade: imports upstream changes into the upstream branch and
         updates the Debian trunk directory, merging and tagging as needed
  - svn-buildpackage: wrapper around dpkg-buildpackage (or other builders),
         exporting/merging/tagging source as needed
  - svn-do: exports a source, runs a command inside the exported source and,
         if the command succeeds, copies back the debian/ tree
  - uclean: removes redundant files from upstream source packages
 .
 The package also includes a detailed HOWTO document.
