## svn-buildpackage 0.7.1

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: extra
 Maintainer: Neil Williams <codehelp@debian.org>
 Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>,
- Ryan Niebur <ryanryan52@gmail.com>,
- Jan Hauke Rahm <info@jhr-online.de>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: docbook-xml, docbook-xsl, xsltproc
-Standards-Version: 3.8.2
+ Ryan Niebur <ryan@debian.org>,
+ Jan Hauke Rahm <jhr@debian.org>
+Build-Depends: debhelper (>= 7), po4a (>= 0.37.1)
+Build-Depends-Indep: docbook-xml, docbook-xsl, intltool, xsltproc
+Standards-Version: 3.8.3
+Homepage: http://svn-bp.alioth.debian.org/
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/svn-buildpackage/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/svn-buildpackage/trunk/?op=log
 
@@ -15,9 +16,10 @@
 Architecture: all
 Conflicts: svn-devscripts (<< 0.3.5)
 Replaces: svn-devscripts (<< 0.3.5)
-Depends: subversion, devscripts, ${perl:Depends}, libsvn-perl,
+Depends: subversion, devscripts (>= 2.10.54), ${perl:Depends}, libsvn-perl,
  file, wget, unp, liburi-perl, libcapture-tiny-perl, ${misc:Depends},
- libfile-libmagic-perl
+ libfile-libmagic-perl, liblocale-gettext-perl
+Recommends: debhelper
 Description: helper programs to maintain Debian packages with Subversion
  svn-buildpackage (formerly svn-devscripts) contains tools that help to
  automate the task of maintaining Debian packages inside of a Subversion
