## svn-buildpackage 0.8.1

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: svn-buildpackage
 Section: vcs
 Priority: extra
-Maintainer: Neil Williams <codehelp@debian.org>
-Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>,
- Ryan Niebur <ryan@debian.org>,
- Jan Hauke Rahm <jhr@debian.org>
+Maintainer: svn-buildpackage maintainers <svn-bp-devel@lists.alioth.debian.org>
+Uploaders: Neil Williams <codehelp@debian.org>,
+ Jan Hauke Rahm <jhr@debian.org>,
+ Ryan Niebur <ryan@debian.org>
 Build-Depends: debhelper (>= 7), po4a (>= 0.37.1)
 Build-Depends-Indep: docbook-xml, docbook-xsl, intltool, xsltproc
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://svn-bp.alioth.debian.org/
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/svn-buildpackage/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/svn-buildpackage/trunk/?op=log
