## svn-buildpackage 0.8.3

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ryan Niebur <ryan@debian.org>
 Build-Depends: debhelper (>= 7), po4a (>= 0.37.1)
 Build-Depends-Indep: docbook-xml, docbook-xsl, intltool, xsltproc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://svn-bp.alioth.debian.org/
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/svn-buildpackage/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/svn-buildpackage/trunk/?op=log
