## svn-buildpackage 0.8.4

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,13 @@
  Ryan Niebur <ryan@debian.org>
 Build-Depends: debhelper (>= 7), po4a (>= 0.37.1)
 Build-Depends-Indep: docbook-xml, docbook-xsl, intltool, xsltproc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://svn-bp.alioth.debian.org/
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/svn-buildpackage/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/svn-buildpackage/trunk/?op=log
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/svn-buildpackage/trunk/
 
 Package: svn-buildpackage
 Architecture: all
-Conflicts: svn-devscripts (<< 0.3.5)
-Replaces: svn-devscripts (<< 0.3.5)
 Depends: subversion, devscripts (>= 2.10.54), ${perl:Depends}, libsvn-perl,
  file, wget, unp, liburi-perl, libcapture-tiny-perl, ${misc:Depends},
  libfile-libmagic-perl, liblocale-gettext-perl
