## svn-buildpackage 0.8.5

=== doc/Makefile ===

all:

clean:
	$(RM) *~ *.tmp
	$(RM) -r html/* *.1
	$(RM) -r svn-buildpackage
