## svn-buildpackage 0.8.5+nmu1

=== Makefile ===

DESTDIR ?=
PREFIX ?= /usr
DEST = $(DESTDIR)$(PREFIX)

all: docbuild
	$(MAKE) -C po

docbuild:
	po4a-build 

install:
	$(MAKE) -C po install

clean:
	$(RM) *~
	-$(MAKE) -C doc clean
	$(MAKE) -C po clean

# adds the POT file to the source tarball
native-dist: Makefile
	po4a-build --pot-only
	$(MAKE) -C po pot
