## svn-buildpackage 0.8.7

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: svn-buildpackage
 Section: vcs
 Priority: extra
-Maintainer: svn-buildpackage maintainers <svn-bp-devel@lists.alioth.debian.org>
-Uploaders: Neil Williams <codehelp@debian.org>,
- Jan Hauke Rahm <jhr@debian.org>,
- Ryan Niebur <ryan@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7), po4a (>= 0.37.1)
 Build-Depends-Indep: docbook-xml, docbook-xsl, intltool, xsltproc
 Standards-Version: 3.9.3
-Homepage: http://svn-bp.alioth.debian.org/
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/svn-buildpackage/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/svn-buildpackage/trunk/
+Homepage: https://svn-bp.alioth.debian.org/
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/svn-buildpackage/trunk
+Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/svn-buildpackage/trunk
 
 Package: svn-buildpackage
 Architecture: all
