## svn-buildpackage 0.8.8

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	$(MAKE) -C po
 
 docbuild:
-	po4a-build 
+	./po4a-build 
 
 install:
 	$(MAKE) -C po install
@@ -19,5 +19,5 @@
 
 # adds the POT file to the source tarball
 native-dist: Makefile
-	po4a-build --pot-only
+	./po4a-build --pot-only
 	$(MAKE) -C po pot
