=== debian/control ===
--- 
+++ 
@@ -5,9 +5,6 @@
 Build-Depends: debhelper (>= 7), po4a (>= 0.37.1)
 Build-Depends-Indep: docbook-xml, docbook-xsl, intltool, xsltproc
 Standards-Version: 3.9.3
-Homepage: https://svn-bp.alioth.debian.org/
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/svn-buildpackage/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/svn-buildpackage/trunk
 
 Package: svn-buildpackage
 Architecture: all
