## svn-buildpackage 0.8.9

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,31 @@
 Source: svn-buildpackage
 Section: vcs
-Priority: extra
+Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7), po4a (>= 0.37.1)
-Build-Depends-Indep: docbook-xml, docbook-xsl, intltool, xsltproc
-Standards-Version: 3.9.3
+Build-Depends: debhelper-compat (= 13), po4a (>= 0.37.1),
+Build-Depends-Indep: docbook-xml,
+                     docbook-xsl,
+                     intltool,
+                     xsltproc,
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/svn-buildpackage
+Vcs-Git: https://salsa.debian.org/debian/svn-buildpackage.git
 
 Package: svn-buildpackage
 Architecture: all
-Depends: subversion, devscripts (>= 2.10.54), ${perl:Depends}, libsvn-perl,
- file, wget, unp, liburi-perl, libcapture-tiny-perl, ${misc:Depends},
- libfile-libmagic-perl, liblocale-gettext-perl
-Recommends: debhelper
+Depends: devscripts (>= 2.10.54),
+         file,
+         libcapture-tiny-perl,
+         libfile-libmagic-perl,
+         liblocale-gettext-perl,
+         libsvn-perl,
+         liburi-perl,
+         subversion,
+         unp,
+         wget,
+         ${misc:Depends},
+         ${perl:Depends},
+Recommends: debhelper,
 Description: helper programs to maintain Debian packages with Subversion
  svn-buildpackage (formerly svn-devscripts) contains tools that help to
  automate the task of maintaining Debian packages inside of a Subversion
